* Good Strategy_Bad Strategy_ The Difference - Richard P. Rumelt
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Richard P. Rumelt/Good Strategy_Bad Strategy_ The Difference and Why It Matters (12140)/Good Strategy_Bad Strategy_ The Difference - Richard P. Rumelt.epub
:END:
** Strategy is centralization
:PROPERTIES:
:NOTER_PAGE: (13 . 35763)
:ID:       d94fa45e-cd76-4dab-976d-76f421e9a8b6
:END:
#+BEGIN_QUOTE
Strategy is visible as coordinated action imposed on a system. When I say strategy is “imposed,” I mean just that. It is an exercise in centralized power, used to overcome the natural workings of a system. This coordination is unnatural in the sense that it would not occur without the hand of strategy.
#+END_QUOTE
